prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Record
Description: XCB Record Extension
Version: 1.10
Requires: xcb
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-record
Cflags: -I${includedir}
